Index: trunk/psLib/test/runTest
===================================================================
--- trunk/psLib/test/runTest	(revision 3127)
+++ trunk/psLib/test/runTest	(revision 3226)
@@ -21,12 +21,10 @@
 #                16    STDERR files did not compare
 #                32    Test driver doesn't exist or is not executable
-#                64    STDOUT captured contains error strings
-#               128    STDERR captured contains error strings
-#               256    Test driver did not return zero
+#                64    Test driver did not return zero
 #
 #  SYNOSIS:  runTest testDriverName
 #
 #  $Revison:  $  $Name: not supported by cvs2svn $
-#  $Date: 2005-02-04 22:49:37 $
+#  $Date: 2005-02-15 19:53:19 $
 #
 #  Copyright 2004 Maui High Performance Computering Center, University of Hawaii
@@ -114,14 +112,10 @@
             # Display failure message with return value to user
             if ( $? != 0 && ( $testFile !~ /^A/i ) ) {
-                print(
-"        Failed - Test Driver expected 0 return value (Return value $?)\n"
-                );
+                print("Failed - Test Driver returned $?, expected 0.\n");
             }
             elsif ( $? == 0 && ( $testFile =~ /^A/i ) ) {
-                print(
-"        Failed - Test Driver expected abort (Return value $?)\n"
-                );
-            }
-            $exitValue |= 256;
+                print("Failed - Test Driver returned $?, expected abort.\n");
+            }
+            $exitValue |= 64;
         }
         else {
